Details

      Description

      Servers like CF9 require Java 7. You can run the whole of CommandBox on Java 7, but it would be nice to be able to specify a JRE path for your server start that CommandBox uses that's unrelated to the version of Java that CommandBox happens to be running on.

        Gliffy Diagrams

          Attachments

            Issue links

              Activity

                People

                • Assignee:
                  bradwood Brad Wood
                  Reporter:
                  bradwood Brad Wood
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: